# DA Assignment

This project was done based on a data dump of 1000 Facebook posts.
The relationships between all features and plots according to these features were examined.

Note: Scatter plots with regression lines does not appear in the .ipynb file. You can see them in the report.


